local fn = _gn(0xC7F0B43DCDC57E3D)
--- TASK_PLACE_CARRIED_ENTITY_AT_COORD
function Global.TaskPlaceCarriedEntityAtCoord(ped, entity, x, y, z, p5, flags)
	return _in2(fn, ped, entity, x, y, z, p5, flags)
end
